[
 {
  "path": "/packages/iot/agile_modbus", 
  "ver": "v1.1.2", 
  "name": "AGILE_MODBUS"
 }, 
 {
  "path": "/packages/peripherals/ssd1306", 
  "ver": "latest", 
  "name": "SSD1306"
 }, 
 {
  "path": "/packages/peripherals/rs485", 
  "ver": "latest", 
  "name": "RS485"
 }
]